org.apache.cassandra.utils

## Class WindowsTimer

- java.lang.Object
- - org.apache.cassandra.utils.WindowsTimer

-     public final class WindowsTimer
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `endTimerPeriod(int period)`
    `static void` | `startTimerPeriod(int period)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### startTimerPeriod

          public static void startTimerPeriod(int period)

    - #### endTimerPeriod

          public static void endTimerPeriod(int period)

Copyright © 2018 The Apache Software Foundation